@charset "utf-8"; #wrap{min-width: 1420px;}
 .inner{width: 100%; max-width: 1420px;}
 #container { position:relative; background-color:#ebecee; padding:62px 0 70px;}
 #container > div{clear: both; position: relative;}
 .main_cont_left {width:36.6%;display: inline-block; position:relative}
 .app_wrap {float: left; width:100%;}
 .app_wrap .app_txt {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 -470px; width:100%; height:358px; display:block; position:relative;}
 .app_wrap .app_txt h2 {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 0; width:222px; height:126px; display:block; text-indent:-9999px; position:absolute; top:73px; right:36px}
 .app_wrap .app_txt p { font-size:17px; color:#fff; position:absolute; bottom:40px; right:36px; text-align:right;text-shadow: 3px 2px 3px #333;line-height: 1.6;}
 .app_wrap a { display:block; float:left; width:50%; height:79px; text-align:center; font-size:22px; line-height:79px;transition: ease-in-out 0.3s;}
 .app_wrap a.app { background-color:#c10d1b; color:#fff;}
 .app_wrap a:hover { background-color:#35456a;}
 .app_wrap a.search { background-color:#ffcd33}
 .app_wrap a.search:hover { background-color:#157bbd;}
 .app_wrap a span.icon {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 -470px; display:inline-block; height:28px; margin-right:8px;vertical-align: text-top;}
 .app_wrap a.app span.icon { background-position: -468px 0; width:28px}
 .app_wrap a.search span.icon { background-position: -530px 0; width:24px;}
 .popup_box {background-color: #333; width:100%; float: left;position:relative; margin-top:30px;}
 .popup_box ul {}
 .popup_box ul li {height:254px;}
 .popup_box ul li a {height:254px; width:100%; overflow:hidden; display:block; position:relative;}
 .popup_box ul li a img {width:100%;}
 .popup_box ul li a:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 2px solid transparent; transition: ease-in-out 0.3s;}
 .popup_box ul li a:hover:before{border-color:#222;}
 .popup_box .popup_control{position: absolute; bottom: 0; right: 0; z-index: 53;}
 .popup_box .popup_control a{float: left; width: 58px; height: 58px; line-height: 58px; background-color: #40434c; overflow: hidden; text-align: center; margin-left: 1px; transition: ease-in-out 0.3s;}
 .popup_box .popup_control a:hover{background-color: #c10d1b;}
 .popup_box .popup_control a:first-child{margin-left: 0;}
 .popup_box .popup_control a span.icon{display: inline-block; vertical-align: middle; background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 0; text-indent: -99999px;}
 .popup_box .popup_control a.prev span.icon{width: 17px; height: 14px; background-position: -692px -426px;}
 .popup_box .popup_control a.next span.icon{width: 17px; height: 14px; background-position: -808px -426px;}
 .popup_box .popup_control a.stop span.icon{width: 9px; height: 12px; background-position: -754px -427px;}
 .popup_box .popup_control a.play span.icon{width: 10px; height: 12px; background-position: -781px -427px;}
 .main_cont_right{display: inline-block; width: 61.3%; margin-left:2.1%;height:720px;}
 .main_cont_right > div {float:left;}
 .main_cont_right .cont_left { width:48.3%; margin-right:3.4%;}
 .main_cont_right .cont_left .notice_warp { background:#fff; width:100%; position:relative;height:238px}
 .main_cont_right .cont_left .notice_warp .notice_box a.tab_btn { background-color:#4db848; color:#fff; float: left; width: 44%; height: 58px; display: block; font-size: 20px;line-height: 58px; transition: ease-in-out 0.3s; padding-left:6%;box-shadow:inset -4px 0px 4px -2px rgba(0, 0, 0, 0.3);}
 .main_cont_right .cont_left .notice_warp a.tab_btn:hover { background-color:#ffcd33;}
 .main_cont_right .cont_left .notice_warp a.tab_btn.on { background-color:#fff !important; color:#202020 !important; box-shadow:none !important;}
 .main_cont_right .cont_left .notice_warp a.tab_btn.on span.ico { background-color:#4db848; width:13px; height:13px; border-radius:50%; display:inline-block; margin:22px 30px 0 0; float:right;}
 .main_cont_right .cont_left .notice_warp .menu_box a.tab_btn { background-color:#4db848; color:#fff; float: left; width: 44%; height: 58px; display: block; font-size: 20px;line-height: 58px; transition: ease-in-out 0.3s; padding-left:6%;box-shadow:inset 4px 0px 4px -2px rgba(0, 0, 0, 0.3);}
 .main_cont_right .cont_left .notice_warp .notice_box {}
 .main_cont_right .cont_left .notice_warp ul { position:absolute; top:58px; width:100%;}
 .main_cont_right .cont_left .notice_warp ul li { width:100%;}
 .main_cont_right .cont_left .notice_warp ul li:last-child {border-bottom: 1px solid #d6d7d8;}
 .main_cont_right .cont_left .notice_warp ul li a { display:block; height:50px; padding:20px 0; position:relative; transition: ease-in-out 0.3s;}
 .main_cont_right .cont_left .notice_warp ul li a:before{content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid transparent; transition: ease-in-out 0.3s;}
 .main_cont_right .cont_left .notice_warp ul li a:hover:before{border-color: #4db848;}
 .main_cont_right .cont_left .notice_warp ul li:nth-child(odd) a { background-color:#fff;}
 .main_cont_right .cont_left .notice_warp ul li:nth-child(even) a { background-color:#f7f7f7;}
 .main_cont_right .cont_left .notice_warp ul li span { display:inline-block; width:20%; text-align:center; border-right:1px solid #efefef; box-sizing:border-box; position:relative;line-height: 1; vertical-align: middle; font-size:13px; color:#535353}
 .main_cont_right .cont_left .notice_warp ul li span em { display:block; font-size:30px; color:#2e2e2e;margin-bottom: 3px;}
 .main_cont_right .cont_left .notice_warp ul li p { display:inline-block; width:70%; margin-left:20px;vertical-align: middle;}
 .main_cont_right .cont_left .system { width:100%; margin-top:30px;height:168px; border-bottom:1px solid #d6d7d8; background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 -166px;}
 .main_cont_right .cont_left .system a { display:block;width:100%; height:100%; transition: ease-in-out 0.3s; position:relative}
 .main_cont_right .cont_left .system a:hover {box-shadow: 2px 2px 5px rgba(0,0,0,0.4);}
 .main_cont_right .cont_left .system a:before{content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 2px solid transparent; z-index: 1; transition: ease-in-out 0.3s;}
 .main_cont_right .cont_left .system a:hover:before{border-color: #ffdc3f;}
 .main_cont_right .cont_left .system a h3 {font-size:24px; color:#fff;display: inline-block;margin: 58px 0 0 30px; line-height:1.3}
 .main_cont_right .cont_left .system a h3 span { display:block; font-size:20px;font-weight: 200;}
 .main_cont_right .cont_left .system a span.ico {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -292px -2px; width:43px; height:33px; display:inline-block; text-indent:-9999px;vertical-align: bottom; margin-left: 10px;}
 .main_cont_right .cont_right { width:48.3%;}
 .main_cont_right .cont_right .call {width:100%; float: left;height:237px;border-bottom:1px solid #d6d7d8;}
 .main_cont_right .cont_right .call h3 {display:block; width: 100%; height: 148px; background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -580px 0; text-indent: -99999px;}
 .main_cont_right .cont_right .call span.kakao { background:#fff; text-align:center; display:block; height:89px; line-height:89px; position:relative; font-size:20px; font-weight:400}
 .main_cont_right .cont_right .call span.kakao em { color:#c10d1b}
 .main_cont_right .cont_right .call span.kakao .ico {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -369px -46px; text-indent: -99999px; width:44px; height:44px; display:inline-block;vertical-align: middle; margin-right: 10px;}
 .main_cont_right .cont_right .fee { width:100%; margin-top:30px;height:168px; border-bottom:1px solid #d6d7d8; background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -424px -166px;float: left;}
 .main_cont_right .cont_right .fee a { display:block;width:100%; height:100%; transition: ease-in-out 0.3s; position:relative}
 .main_cont_right .cont_right .fee a:hover {box-shadow: 2px 2px 5px rgba(0,0,0,0.4);}
 .main_cont_right .cont_right .fee a:before{content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 2px solid transparent; z-index: 1; transition: ease-in-out 0.3s;}
 .main_cont_right .cont_right .fee a:hover:before{border-color: #ffdc3f;}
 .main_cont_right .cont_right .fee a h3 {font-size:24px; display: inline-block;margin: 58px 0 0 30px; line-height:1.3}
 .main_cont_right .cont_right .fee a h3 span { display:block; font-size:20px;font-weight: 200;}
 .main_cont_right .cont_right .fee a span.ico {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -293px -52px; width:43px; height:33px; display:inline-block; text-indent:-9999px;vertical-align: bottom; margin-left: 10px;}
 .main_cont_right .cont_bot { width:100%; float:left; margin-top:30px; background-color:#35456a; color:#fff; height:254px;}
 .main_cont_right .cont_bot .flowchart { display:inline-block; margin:50px 0 0 70px}
 .main_cont_right .cont_bot .flowchart p { float:left; text-align:center; width:98px;}
 .main_cont_right .cont_bot .flowchart p span.ico {background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat 0 0 ; width:98px; height:98px; display:block; margin:0 auto}
 .main_cont_right .cont_bot .flowchart p.fc01 span.ico { background-position:0 -360px}
 .main_cont_right .cont_bot .flowchart p.fc02 span.ico { background-position:-127px -360px}
 .main_cont_right .cont_bot .flowchart p.fc03 span.ico { background-position:-254px -360px}
 .main_cont_right .cont_bot .flowchart p.fc04 span.ico { background-position:-382px -360px}
 .main_cont_right .cont_bot .flowchart p.fc05 span.ico { background-position:-503px -360px}
 .main_cont_right .cont_bot .flowchart p span.txt { display:block; margin-top:18px; height:44px; vertical-align:middle}
 .main_cont_right .cont_bot .flowchart span.next { float:left; width:17px; height:14px; margin:120px 21px 0;background: url("/images/waste/main/main_sp.png?build_20260428001") no-repeat -808px -426px; display:block; text-indent:-9999px;}
 